@charset "utf-8";

body { font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;}

P{
	font-size : 13px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 16px;
	font-weight : normal;
	text-decoration : none;
	margin-bottom : -1px;
}
STRONG{
	font-weight : normal;
	text-decoration : none;
}
.Class0{
	font-size : 12px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 18px;
	font-weight : normal;
	text-decoration : none;
	top : 0mm;
	left : 0mm;
}
.Class0B{
	font-size : 13px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 18px;
	font-weight : bold;
	text-decoration : none;
}
.Class1{
	font-size : 14px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 20px;
	font-weight : normal;
	text-decoration : none;
}
.Class1B{
	font-size : 14px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 20px;
	font-weight : bold;
	text-decoration : none;
}
.ClassNB{
	font-size : 12px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 18px;
	text-align : left;
	list-style-type : disc;
	list-style-position : outside;
	left : -15px;
}
H1{
	font-size : 13px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 18px;
	font-weight : normal;
	text-decoration : none;
	top : 0mm;
	left : 0mm;
	margin-bottom : -1px;
}
H2{
	font-size : 14px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	font-weight : bold;
	line-height : 20px;
	text-decoration : none;
	margin-bottom : -2px;
	color : #f27900;
}
H3{
	font-size : 14px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 20px;
	font-weight : bold;
	text-decoration : none;
	margin-bottom : -2px;
	color : blue;
}
H4{
	font-size : 13px;
/*  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	font-weight : normal;
	line-height : 18px;
	text-decoration : none;
	margin-bottom : -1px;
	color : black;
}
H5{
	font-size : 13px;
/*	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	line-height : 18px;
	margin-bottom : -1px;
	color : white;
}
H6 {
	font-size : 13px;
/*	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
	font-weight : bold;
	line-height : 18px;
	color : black;
	text-decoration : none;
	margin-bottom : -1px;
}

UL {
	margin-bottom : 3px;
	margin-top : 0px;
}
UL LI {
	margin-left : -23px;
	font-size : 13px;
	line-height : 18px;
	list-style-image : url(../guide-supplier-61/guide-supplier-61/guide-supplier-61/img/e_16.gif);
}


A {
	font-size : 12px;
	line-height : 18px;
	text-decoration : none;
}
A:HOVER{
	text-decoration : underline;
}

.error {
	margin-left :160px;
	text-align: left;
	color: #FF0000;
}

div.kaisetsu_box { width:560px; margin:1em auto 0; padding:0 0 1em 0; border:1px solid #EEE; color:#448;}
div.kaisetsu_box p { margin:1em; padding:0;}
div.kaisetsu_box em { font-weight:bold;}
h5.pd_0204 { padding:2px 6px; margin:0;}
h5.bk_gray { background:#999;}
table.kaisetsu { font-size:13px;}
table.kaisetsu th { vertical-align:top;}
table.kaisetsu td { vertical-align:top;}
table.kaisetsu td span { font-size:0.85em; color:#666; margin-left:2em;}
ul.memo_txt    { margin:2em auto; width:500px; color:#666;}
ul.memo_txt,
ul.memo_txt li { list-style-type:none; text-align:left; text-indent:-1em; }

